/* linea 686 linea de bajo de los menus*/ 
th {
  
  text-align:center;
}
.selectores{
  width:45%;
  margin: 20px auto;
}
button{
  width:45%;
}

body, html {
    color: #555658;
    font-family: Open Sans, sans-serif;
    font-weight: 400;
}

.menu {
  margin-right: 40px;
  font-size: 16.8px;
}

body, html {
    color: #555658;
    font-family: Open Sans, sans-serif;
    font-weight: 400;
}

#principal{

  background-image: url('img/pages/home/banner-1.jpg');
  background-repeat: no-repeat; 
  width: 100%; 
  height: 80vh; 
  margin-top: 92px;
  background-size: 100%, 100%;
}


#divisiones{

  text-align: center;

}
.btn-s1, .title-s1 span {
    color: #02aab2;
    display: inline-block;
}

.title-s1 span {
    background-color: #d9f3f4;
    border-radius: 5px;
    font-style: italic;
    min-width: 210px;
    padding: 8px 24px;
    text-transform: uppercase;
}

.title-s1 {
    font-size: 1.05rem;
    font-weight: 600;
    line-height: 1.1;
    text-align: center;
}

.about-us-comp1-section .col-info .title {
    font-size: 1.35rem;
    font-weight: 600;
    text-align: center;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

.col-catalog-s1 .box-catalog .box-name {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 12px;
}
.col-catalog-s1 .box-catalog .box-image .image {
    background-color: #f0f0f0;
    border-radius: 36% 35% 35% 0;
    display: block;
  }

  .placed-backg {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .col-catalog-s1 .box-catalog {
    color: #555658;
    display: inline-block;
    position: relative;
    width: 100%;
}

.col-catalog-s1 .box-catalog .box-image {
    display: block;
    margin-bottom: 14px;
}

.col-catalog-s1 {
    margin-bottom: 25px;
}
.col-catalog-s1 .box-catalog .box-image .image img {
    width: 100%;
}

.col-catalog-s1 .box-catalog .box-name .col-text h6 {
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.2;
}
.col-catalog-s1 .box-catalog .box-name .col-icon {
    flex: 0 0 95px;
    max-width: 95px;
    padding-left: 0;
    padding-right: 0;
}


.mb-2, .my-2 {
    margin-bottom: .5rem !important;
}

.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}

.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}

.about-us-comp1-section .col-extra:after, .about-us-comp1-section .col-extra:before {
    background-image: url(../img/shared/iso-1.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: " ";
    height: 30px;
    position: absolute;
    width: 41px;
}

.about-us-comp1-section .col-extra:before {
    left: 0;
    top: 0;
}

*, :after, :before {
    box-sizing: border-box;
}

.about-us-comp1-section .col-extra:after {
    bottom: 0;
    right: 0;
}

.about-us-comp1-section {

    background-color: #f2fcfc;
}

.about-us-comp1-section {
    background-color: #f2fcfc;
    padding-bottom: 40px;
    padding-top: 40px;
    position: relative;
}

.about-us-comp1-section .col-extra {
    font-weight: 600;
    line-height: 1.2;
    padding: 32px 45px;
    position: relative;
    text-align: center;
}
   
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    font-size: 16px;
} 

h4 {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;

}

.col-top-s1 h4 {
    font-size: 1.3rem;
    font-style: italic;
    font-weight: 600;
    line-height: 1.2;
    font-size: 22px;
}

.about-us-comp1-section .col-info {
    font-size: .95rem;
    line-height: 1.4;
    text-align: justify;
}


.about-us-comp1-section .col-button {
    text-align: center;
}
  
.btn-s1 {
    border: 1px solid #02aab2;
    font-weight: 600;
    min-width: 235px;
    padding: 9px 20px;
}

.btn-s1, .title-s1 span {
    color: #02aab2;
    display: inline-block;
}


.about-us-comp1-section .col-button {
    text-align: center;
}


.about-us-comp1-section {
    background-color: #fff;
    padding-bottom: 40px;
    padding-top: 40px;
    position: relative;
}

section {
    display: block;
    unicode-bidi: isolate;
}

/*.container,  .container-lg, .container-md, .container-sm, .container-xl {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 80%;
}*/

.about-us-comp2-section {
    padding-bottom: 40px;
    padding-top: 50px;
    position: relative;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.d-block {
    display: block !important;
}

.col-top-s1 {
    text-align: center;
}

h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}


.about-us-comp2-section .img-logo {
    max-width: 100%;
}

#footer {
    background-color: #efefef;
    color: #636466;
    font-size: .88rem;
    padding: 20px 0;
    position: relative;
}

#footer .col-logo {
    flex: 0 0 220px;
    max-width: 220px;
}

#footer .col-footer {
    margin-bottom: 12px;
    margin-top: 12px;
}

#footer .col-logo a {
    display: inline-block;
}

#footer a {
    color: #636466;
    font-weight: 600;
}

#footer .col-logo a img {
    max-width: 98%;
}

.align-items-center {
    align-items: center !important;
}

    #footer .col-logo-2 {
    flex: 0 0 165px;
    max-width: 0 0 165px;
}

.oversized-container{

  width: 100%;
}

/*---------------- página sobre-nosobros */

#about-us-page .banner-section {
    background-color: #252427;
    background-image: url(../img/pages/about-us/banner.jpg);
    color: #fff;
    padding-bottom: 40px;
    padding-top: 10%;
    position: relative;
}

about-us-page .banner-section .box-breadcrumb {
    font-size: .95rem;
}

.pl-1, .px-1 {
    padding-left: .25rem !important;
}


#about-us-page .banner-section .box-breadcrumb strong {
    font-weight: 600;
}

#about-us-page .banner-section .box-content {
    display: block;
    text-align: center;
}

h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 0;
}

.mt-5, .my-5 {
    margin-top: 3rem !important;
}

#about-us-page .banner-section .box-content h5 {
    font-weight: 600;
}

.mt-3, .my-3 {
    margin-top: 1rem !important;
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}

.mr-auto, .mx-auto {
    margin-right: auto !important;
}

@media (max-width: 576px) { 

  #about-us-page .banner-section {

    padding-top: 20% !important;
  }

  .col-6 {
    flex: 0 0 50%;
    max-width: 50%;
}

.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    width: 100%;
}

/* pagina sucursales */

#branches-page {
margin-top: 20%;

}


 }

 @media (min-width: 576px) {
    .mb-sm-0, .my-sm-0 {
        margin-bottom: 0 !important;
    }
}

 #about-us-page .short-descr-section {
    background-color: #02aab2;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.5;
    padding: 56px 0;
    position: relative;
    text-align: center;
}
#about-us-page .branchs-sections .col-info .box-branches .col-branch .name {
    color: #02aab2;
    font-size: 1.8rem;
    font-weight: 600;
}
#about-us-page .branchs-sections .col-info .box-branches .col-branch .location {
    font-weight: 600;
}
#about-us-page .branchs-sections .col-info .box-branches .col-branch .descr {
    font-size: 1.05rem;
    line-height: 1.25;
}
.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

#about-us-page .branchs-sections .col-info .box-branches .col-branch {
    margin-bottom: 16px;
    margin-top: 16px;
}

#about-us-page .branchs-sections .col-info {
    padding-bottom: 36px;
    padding-top: 36px;
}

#about-us-page .short-descr-section .container {
    position: relative;
    z-index: 10;
}

.mb-1, .my-1 {
    margin-bottom: .25rem !important;
}

.img-fluid, .img-thumbnail {
    height: auto;
    max-width: 100%;
}

#about-us-page .branchs-sections .col-map {
    background-image: url(../img/pages/about-us/map.png);
}

#about-us-page .divisions-section {
    background-color: #f2fcfc;
    padding-bottom: 44px;
    padding-top: 44px;
    position: relative;
}

#about-us-page .divisions-section .col-division {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}

.col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}

#about-us-page .divisions-section .col-division .col-icon {
    flex: 0 0 170px;
    max-width: 170px;
}

#about-us-page .divisions-section .col-division .col-text {
    flex: 0 0 calc(100% - 170px);
    max-width: calc(100% - 170px);
}

#about-us-page .divisions-section .col-division .col-icon img {
    max-width: 100%;
    width: 150px;
}

#about-us-page .divisions-section .col-division .col-text h6 {
    font-size: 1.2rem;
    font-weight: 600;
}

@media (min-width: 768px) {
    .col-md {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }
}

@media screen and (min-width: 1670px) {
    .oversized-container {
        max-width: 1620px;
    }
}

@media screen and (min-width: 992px) {
    .oversized-container {
        max-width: 98%;
    }
}

/* sucursales */

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

#branches-page .branchs-sections .col-info {
    padding-bottom: 36px;
    padding-top: 36px;
}

#branches-page .branchs-sections .col-info .box-inside {
    margin: 0 auto;
    width: 93%;
}

#branches-page .branchs-sections .col-info .box-branches .col-branch {
    margin-bottom: 16px;
    margin-top: 16px;
}
@media (min-width: 1200px) {
    .col-xl-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

#branches-page .branchs-sections .col-info .box-branches .col-branch .name {
    color: #02aab2;
    font-size: 1.8rem;
    font-weight: 600;
}

#branches-page .branchs-sections .col-info .box-branches .col-branch .location {
    font-weight: 600;
}

#branches-page .branchs-sections .col-info .box-branches .col-branch .descr {
    font-size: 1.25rem;
    line-height: 1.25;
}

.mt-1, .my-1 {
    margin-top: .25rem !important;
}

